[Main]
RealAppId=2268560
FakeAppId=480
#Language=english
BuildId=0
InstallDir=
UnlockAllDLC=false

[Misc]
ExtraProtection=false
EmulateTicket=false

[Interfaces]
Apps=true
User=true
Utils=true
Storage=true
UserStats=true
Friends=true
UGC=true
Inventory=true

[Hashes]
0=dfd58543e8b374a5ad8ecd1b5ff6489008f76288b7f487dd8a15e4657400d28f71810feccbf05ebeb4150f19ade210857b6841c638cf8922e34041798546d10e